{
	"identifier": "ls-2102-f71",
	"newIdentifier": "ls-2102-f71-s51t",
	"clone": true,
	"cloneDefault": false,
	"name": "F-71 Santa Fe (S51T)",
	"tenderIdentifier": "lt-080-s51",
	"positionTail": -8.02
}